Document: pytest-order
Title: pytest-order Manual
Author: Frank Tobia et al
Abstract: This manual describes the pytest-order pytest plugin for
 ordering test execution.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python3-pytest-order/html/index.html
Files: /usr/share/doc/python3-pytest-order/html/*.html

